@charset "UTF-8";
/* CSS Document */

/* TYPE */

h1 {
	color: #698c91;
	font-size: 2em;
	font-weight:300;
	
	
}

h2 {
	color: #698c91;
	font-size: 1.4em;
	font-weight:200;

	
}

h3 {
	color:#698c91;
	font-size:1.1em;
}

p{
	color: #698c91;
	font-weight:200;
}

.z-boldfont{
	font-weight: 500;
}

.navbar-inverse {
	background-color:#d5e7e9;
	border-bottom:medium solid;
	border-color: #FFFFFF;
}
.navbar-brand {
  display: inline-table;
	padding: 5px;
}

.navbar-brand img{
	display:inline-block;
	padding-right: 10px;
	vertical-align: bottom;
	max-width:200px;
}

.z-nimue{
	margin-bottom: 10px;
}

.navbar-toggle {
  margin-top: 40px;
	
} 

.navbar-inverse .navbar-toggle{
	border-color: #698c91;
	
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	border-color: #698c91;

}

.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{
	background-color: #698c91;
	
}

.navbar-inverse .navbar-nav > li > a {
	color: #73989a;
	 font-weight: 200;
	text-align: center;
}




.navbar-inverse .navbar-nav i {
	font-size: 1.5em;
}


.content{
	margin-top: 98px;
}

.z-banner{
	background-image: url(../images/facial.jpg);
	background-size: cover;
	background-position: center center;
}
.container .z-insidebanner{
	
	
}

.z-insidebanner{
	padding-bottom: 20px;
	padding-top: 20px;
	
	
}
.z-insidebanner img{
	margin-left: auto;
	margin-right: auto;
	
}
.z-logobox{
	background-color: rgba(254,254,254,0.80);
	padding-top: 20px;
	padding-bottom: 20px;
	
}

.z-intro{
	background-color: #d5e7e9;
	border-top: thin solid;
	border-color: #FFFFFF;
}

.z-introtext{
	padding-left:10px;
	padding-right: 10px;
	text-align: center;
	font-size: .8em;
	padding-bottom: 5px;
}

.z-introtext h2{
	line-height: 175%;
}

.z-intro2text{
	padding: 10px 20px 10px 20px;
	
}

.z-qualifications{
	padding-bottom: 10px;
}

.z-contact i{
	color:#698c91;
}

.z-contact img{
	padding: 10px 0 10px 0;
	vertical-align: middle;
}
.z-details{
	border-bottom: thin #698c91 solid;
}

.z-map {
	padding:10px 0 30px 0;
}

footer {
  background-color: #d5e7e9;
  color: #73989a;
  font-weight: 100;
}
footer a{
  color: #73989a;
}
footer a:hover{
  color: #FFFFFF;
}

@media (min-width: 450px){
	.z-details{
		display: inline-block;
		max-width: 100%;
		border-bottom: none;
	}
		.z-hours{
		display: inline-block;
		max-width: 100%;
			padding-left: 50px;
	}
}
@media (min-width: 550px){
	.content{
	margin-top: 100px;
}
.z-introtext{
	padding-left:20px;
	padding-right: 20px;
	text-align: center;
	font-size: .8em;
	padding-bottom: 10px;
}
	.z-intro2text{
	padding-left:20px;
	padding-right: 20px;
}
}
@media (min-width: 768px) and (max-width:992px){
	.z-contact img{
	padding: 70px 0 10px 0;
}
}
	
@media (min-width: 992px){
	
	.navbar-inverse .navbar-nav {
	padding-top:10px;
}
	
	.content{
	margin-top: 65px;

	}
	
	.z-intro{
	border-top: medium solid;
		border-color: #FFFFFF;

}
	.z-introtext{
	padding-left:50px;
	padding-right: 50px;
	text-align: center;
	font-size: 1em;
		padding-top: 15px;
		padding-bottom: 25px;
}
	.z-intro2text{
	padding-left:50px;
	padding-right: 50px;
}
}
	@media (min-width: 1200px){
		
	.navbar-inverse .navbar-nav {
	padding-top:15px;
}
		
	.content{
	margin-top: 78px;
}

} 
	

@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
	  
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }

}
@media (max-width: 450px){
}
